<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="color-testing" xml:lang="sr">

  <info>
    <link type="guide" xref="color#problems"/>
    <link type="seealso" xref="color-gettingprofiles"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-04" status="candidate"/>
    <revision pkgversion="3.28" date="2018-04-05" status="review"/>
    
    <credit type="author">
      <name>Ричардс Хјуџиз</name>
      <email>richard@hughsie.com</email>
    </credit>
    <credit type="editor">
      <name>Екатерина Герасимова</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Мајкл Хил</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Користите достављене пробне профиле да проверите да су ваши профили исправно примењени на вашем екрану.</desc>
  </info>

  <title>Како да испробам да ли управљање бојом ради исправно?</title>

  <p>Ефекти профила боје су понекада неприметни и може бити тешко видети их ако ништа значајније није измењено.</p>

  <p>Систем долази са неколико профила за испробавање који га чине јасним када су профили примењени:</p>

  <terms>
    <item>
      <title>Плаво</title>
      <p>Ово ће поставити плави екран и испробаће да ли су криве калибрације послате на екран.</p>
    </item>
<!--    <item>
      <title>ADOBEGAMMA-test</title>
      <p>This will turn the screen pink and tests different features of a
      screen profile.</p>
    </item>
    <item>
      <title>FakeBRG</title>
      <p>This will not change the screen, but will swap around the RGB channels
      to become BGR. This will make all the colors gradients look mostly
      correct, and there won’t be much difference on the whole screen, but
      images will look very different in applications that support color
      management.</p>
    </item>-->
  </terms>

  <steps>
    <item>
      <p>Отворите преглед <gui xref="shell-introduction#activities">Активности</gui> и почните да куцате <gui>Подешавања</gui>.</p>
    </item>
    <item>
      <p>Кликните на <gui>Подешавања</gui>.</p>
    </item>
    <item>
      <p>Кликните <gui>Боја</gui> у бочној траци да отворите панел.</p>
    </item>
    <item>
      <p>Изаберите уређај за који желите да додате профил. Можда ћете пожелети да забележите који профил се тренутно користи.</p>
    </item>
    <item>
      <p>Кликните <gui>Додај профил</gui> да изаберете пробни профил, који треба да се налази на дну списка.</p>
    </item>
    <item>
      <p>Притисните <gui>Додај</gui> да потврдите ваш избор.</p>
    </item>
    <item>
      <p>Да вратите на ваш претходни профил, изаберите уређај на панелу <gui>Боја</gui>, затим изаберите профил који сте користили пре него што сте пробали један пробни профил и притисните <gui>Укључи</gui> да га поново користите.</p>
    </item>
  </steps>


  <p>Користећи ове профиле, можете јасно да видите када неки програм подржава управљање бојом.</p>

</page>
